/* CSS Document */*{margin:0;padding:0;}
body{background:#fff;color:#000;font-size:12px;font-family:Arial, sans-serif, Verdana; min-width:1050px;}
a{text-decoration:none;color:#000;}
li{list-style:none;}
img{border:none;}
.messageStackError{background:#ff0000;color:#fff;padding:2px 5px;}
.messageStackSuccess{background:#68af02;color:#fff;padding:2px 5px;}
.messageStackSuccess a{color:#993300;}
.messageStackWarning{border:solid 1px #9a9a9a;background:#ffff66;padding:2px 5px;}
.clearfix{clear:both;line-height:0;height:0;font-size:0;}
.page404{padding:240px 0;background:url(404.jpg) no-repeat center #f1f1f1;}
.header_out{margin-bottom:10px;}
#bodyWrapper{background:#efefef url("bodyContent.jpg") no-repeat fixed center -84px;}
#header{width:1050px;margin:0 auto;}
.contentContainer{width:100%;}
#bodyContent{background:#fff;margin:0 auto;padding:10px;width:1030px;}
.products_list ul{float:left;width:100%;clear:both;}
#header{height:200px;position:relative;}
#logo_cs,
.header_cart,
.header_search,
.header_tar,
.header_bookmark,
.header_nav,
.header_block_1,
.header_block_2,
.header_block_3,
.header_block_4{position:absolute;}
#logo_cs{left:310px;top:40px;}
.header_cart{left:890px;top:58px;}
.header_cart a{color:#000;font-size:12px;text-transform:none;font-weight:bold;}
.header_cart a:hover{text-decoration:underline;}
.header_search{right:0;top:69px;}
.header_search input,
.header_search select{float:left;background:none;border:none;}
.header_search select{border:solid 1px #cecece;color:#999;line-height:19px;padding-bottom:1px;}
.header_search .search_input{border:1px solid #e2e2e2;color:#fff;font-family:arial;font-size:11px;height:25px;line-height:25px;padding-left:5px;width:150px;}
.header_search .search_btn{border:1px solid #fff;color:#fff;cursor:pointer;float:right;font-family:arial;font-size:12px;height:27px;line-height:25px;margin-left:-1px;padding:0 5px;}
.header_bookmark{left:135px;top:6px;}
.qualerta{color:#000;position:fixed;right:0;text-align:center;top:280px;width:141px;z-index:999;}
.header_block_span_login select{border:1px solid #fff;color:#555;font-family:arial;font-size:12px;height:20px;line-height:15px;margin-top:5px;width:55px; cursor:pointer;}
.header_block_span_login{color:#fff;position:absolute;right:5px;}
.header_block_span_login a{color:#fff;text-transform:uppercase;}
.header_tar{left:400px;bottom:7px;line-height:20px;color:#f00;font-weight:bold;}
.header_tar a{text-decoration:none;font-weight:normal;margin-right:6px;color:#666;}
.header_tar a:hover{text-decoration:underline;}
.header_nav{bottom:0;left:0;width:100%;z-index:1;}
.header_nav .nav_li{display:block;float:left;height:25px;line-height:25px;width:20%;}
.header_nav .nav_ul_leve{position:absolute;padding:5px 0;background:#fff;display:none;width:630px;left:50px;top:15px;border:solid 1px #964003;border-top:none;}
.header_nav .nav_li_leve a:hover{background:#60804E;color:#fff;display:block;}
.header_nav .nav_ul_leve_2{background:#f7f7f7 none repeat scroll 0 0;border:0 none;box-shadow:0 5px 6px #555;height:auto;left:0;top:40px;width:100%;}
.header_nav .nav_li_leve_1{height:40px;line-height:40px;width:auto;}
.nav_ul.nav_ul_leve_1{background:#464646 none repeat scroll 0 0;height:40px;position:relative;}
.header_nav .nav_li_leve_1 a{color:#fff;font-weight:bold;text-transform:uppercase;padding:0 14px;}
.header_nav .nav_li_leve_2 a,
.header_nav .nav_li_leve_3 a{color:#000;display:block;font-weight:normal;height:20px;line-height:20px;overflow:hidden;text-transform:capitalize;}
.header_nav .nav_ul_leve_w1{width:220px;}
.header_nav .nav_ul_leve_w2{width:440px;}
.header_nav .nav_split{clear:both;}
.header_nav .top_nav_li_leve_last .nav_ul_leve_2{left:auto;right:0;}
.header_nav .top_nav_li_leve_last .nav_ul_leve_3{left:auto;right:15px;}
.header_nav .all_catle{margin-left:12px;z-index:999;background:none;}
.header_nav .all_catle > a{text-transform:uppercase;color:#f00;}
.header_nav .all_catle .nav_ul_leve_2{width:148px;border:solid 2px #007fca;margin:0;display:none;}
.header_nav .all_catle .nav_ul_leve_2 li{height:25px;line-height:20px;border-bottom:dashed 1px #ccc;}
.header_block_1{left:382px;top:6px;}
.header_block_1 a{font-size:11px;text-decoration:none;color:#000;}
.header_block_1 a:hover{text-decoration:underline;}
.header_block_1 span{display:block;float:left;font-weight:bold;}
.header_block_1 a.sign{color:#a72c2d;}
.header_block_1 span.header_block_span_2{margin-left:20px;margin-right:20px;}
.header_block_1 span.header_block_span_4{font-size:11px;font-weight:normal;padding-top:1px;position:absolute;right:-133px;}
.header_block_1 span.header_block_span_2 a,
.header_block_1 span.header_block_span_3 a{display:block;width:20px;height:20px;}
.header_block_2{left:705px;top:46px;display:block;width:124px;height:56px;background:url(header_block_2.jpg);}
.header_block_2 a{display:block;width:100%;height:100%;}
.header_block_3{left:609px;top:81px;font-size:11px;}
.header_block_3 a{text-decoration:none;color:#000;}
.header_block_3 a.cont{color:#b60000;text-decoration:underline;margin-left:30px;}
.header_block_3 a:hover{text-decoration:underline;}
.header_block_4{right:9px;top:77px;background:url(header_block_4.jpg) no-repeat left center;display:block;padding-left:20px;}
.banners{margin-bottom:10px;}
.banners .banners_left,
.banners .banners_right{float:left;}
.banners_right{margin-left:10px;}
.index_desc{background:#efefef none repeat scroll 0 0;height:auto;margin-top:10px;width:auto;}
.index_desc .mid{padding:10px;}
.index_products_list{position:relative;}
.index_products_list .index_products_list_more{position:absolute;right:10px;top:7px;}
.index_products_list .index_products_list_more a{color:#464646;text-decoration:none;font-size:11px;font-weight:bold;}
.index_products_list .index_products_list_more a:hover{color:#F00;}
.index_desc p{color:#666;font-size:13px;}
.content_left{width:200px;float:left;}
.content_right{ float:right;width:820px;}
.index_content_left,
.index_content_right{float:right;}
.index_content_left{margin-left:8px;margin-right:0;}
.left_block .left_ul_block_2 > li:hover,
.left_block .left_ul_block_3 > li:hover{background:#60804E;}
.left_block .left_ul_block_2{display:none;position:absolute;width:666px;z-index:999;left:200px;top:0;z-index:1;}
.left_block .left_ul_block_3,.left_block .left_ul_block_4{ background:#b1b1b1  none repeat scroll 0 0;display:none;margin-left:60px;position:absolute;top:20px;width:354px;z-index:999;}
.left_li.left_fi_li.left_sub_li_3{width:177px;}
.left_block .left_ul_block_3:hover{height:auto;overflow:inherit;}
 .left_block .left_ul_block_2{background:#a2a2a2;width:504px;}
.left_ul_block.left_ul_block_2:hover{height:auto;overflow:inherit;}
.left_block li{font-size:12px;height:25px;line-height:25px;}
.left_block .left_ul_block_1 li.left_fi_li{cursor:pointer;border-bottom:1px solid #efefef;position:relative;}
.left_block li.left_sub_li_2,
.left_block li.left_sub_li_3{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border-bottom:1px solid #afafaf !important;color:#000;float:left;font-size:11px;height:20px;line-height:20px;width:168px;}
.left_block li.left_sub_li_2 a,
.left_block li.left_sub_li_3 a{color:#fff;height:20px;line-height:20px;overflow:hidden;}
 .left_block li.list_li{border-bottom:none;}
.left_block li a{  color:#000;display:block;height:25px;padding-left:8px;overflow:hidden;}
.left_block li a:hover{text-decoration:none;color:#60804e;}
.left_block li.lise > a{  color:#fff;font-weight:bold;background:#60804e;}
.left_block li.left_sub_li_2 a:hover,
.left_block li.left_sub_li_3 a:hover{color:#fff;}
#footerContent{ background: #373a3f url("footerContent.jpg") no-repeat scroll center top;
    color: #000;
    height: 55px;
    margin-top: 10px;
    padding: 45px 0 10px;
    position: relative;
    text-align: center;
    width: 100%;}
.contact_block .left_mid{background:url("contact_block.jpg") no-repeat scroll 10px 12px / 23px auto transparent;height:112px;overflow:hidden;padding-bottom:2px;padding-left:46px;width:auto;}
.new_category .new_img{height:134px;margin-top:8px;width:100%;}
.new_img img{height:auto;max-height:130px;width:89%;}
.contact_block .tl,
.contact_block .tl2{color:#000;display:block;font-weight:bold;margin-top:16px;}
.contact_block .tl2{margin-top:17px;}
.contact_block .tl:hover,
.contact_block .tl2:hover{color:#F00;}
.content_right{}
.cms_mid{line-height:20px;}
.other_title{font-size:15px;padding:5px 0;}
.new_title{text-align:center;}
.news_list_block li{padding:5px 0;border-bottom:dotted 1px #ccc;}
.news_list_block li span{float:right;}
.cms_back{margin-top:15px;text-align:right;}
.cms_back a{border:solid 1px #ccc;background:#000;color:#fff;padding:3px 15px;text-decoration:none;}
.no_products{padding:100px;font-size:18px;text-align:center;}
.products_list{background:#f5f5f5 none repeat scroll 0 0;clear:both;float:right;height:auto;padding-bottom:10px;width:100%;}
.products_list li{float:left;width:25%;}
.product_img{display:table-cell;height:205px;text-align:center;vertical-align:middle;width:200px;}
.product_name a{color:#888;}
.product_name a:hover{text-decoration:underline;}
.site_price{color:#ee3333;font-weight:bold;font-size:13px;}
.mark_price{color:#888;font-size:13px;font-weight:bold;margin-left:15px;text-decoration:line-through;}
.footer{margin:0 auto;width:1035px;}
#footerContent .footer_black{float:left;height:50px;text-align:left;}
.footer_black p{color:#fff;}
#footerContent .footer_copy{color:#fff;margin-bottom:10px;margin-top:5px;padding-top:5px;width: 712px;}
#footerContent .footer_black .mid{margin-left:-5px;}
#footerContent a{color:#fff;text-decoration:none;margin:0 5px;}
#footerContent a:hover{text-decoration:underline;}
#footerContent .fimg{  background:rgba(0, 0, 0, 0) url("fimg.jpg") no-repeat scroll 0 0;float:right;height:41px;width:303px;}
.nav_block a,
.nav_block span{color:#60804e;font-size:12px;font-weight:normal;text-transform:capitalize;}
.nav_block a.navblocksplit{font-size:9px;font-weight:bold;}
.nav_block span.nav_block_span{color:#f00;}
.nav_block a{margin:0 2px;float:left;}
.nav_block_span .title_1{color:#60804e;font-size:12px;}
.nav_block a:hover{text-decoration:underline;}
.nav_block a.nav_block_home{margin-left:0;}
.nav_views{background:url(nav_views.jpg);margin-bottom:10px;}
.mid_txtinfo{background:rgba(0, 0, 0, 0) url("index_products_left_list_tit.jpg") repeat-x scroll 0 0;clear:both;color:#000;font-size:13px;height:24px;padding-top:5px;}
.mid_sort_page_list{background:#efefef none repeat scroll 0 0;color:#000;font-size:11px;height:20px;padding:3px 7px;}
.content_left .index_products_list_mid > ul{background:#f5f5f5 none repeat scroll 0 0;}
.mid_sort_page_list .sort_page_list_left{color:#555;float:left;font-size:12px;}
.mid_sort_page_list .sort_page_list_right{color:#666;float:right;font-size:12px;text-transform:capitalize;}
.pro_block{padding-bottom:10px;background:#fff;}
.pro_block .pro_left{float:left;}
.pro_block .pro_left .pro_img{  padding:80px;}
.right_mid{  margin-top:10px;}
.pro_block .pro_right{background:#efefef none repeat scroll 0 0;float:right;padding:10px;width:340px;}
.por_info_block{margin-bottom:10px;}
.por_info_block h1{color:#000;font-size:14px;border-bottom:solid 1px #dedede;padding-bottom:10px;margin-bottom:5px;}
.por_info_block .block_txt{color:#000;}
.por_info_block .block_cont{color:#000;}
.por_info_block .block_rating{width:139px;height:12px;background:url(block_rating.jpg) no-repeat left center;}
.por_info_block .block_nowprice{color:#f00;font-size:17px;font-weight:bold;margin-right:10px;}
.por_info_block .block_markprice{color:#000;text-decoration:line-through;}
.por_info_block .block_sizecart{margin-left:10px;}
.por_info_block .block_sizecart a{text-decoration:none;color:#373737;font-size:11px;}
.por_info_block .block_sizecart a:hover{text-decoration:underline;}
.pro_block_qdc{padding-left:35px;}
.pro_block_qdc a{color:#3dc0f3;}
.pro_block_addto .block_input_num input{width:30px;height:18px;line-height:18px;}
.pro_block_addto .block_input_btn{float:right;}
.pro_block_addto .block_input_btn input{width:153px;height:34px;background:url(block_input_btn.jpg);border:none;cursor:pointer;}
.block_size{padding-top:5px;width:100%;}
.block_size li{height:20px;padding:2px 0;}
.block_size li.block_size_evenli{background:#fff none repeat scroll 0 0;}
.block_size .sizespan_block,
.block_size sizevalue_block{line-height:20px;}
.block_size .sizespan_block{float:left;padding-left:10px;}
.block_size .sizevalue_block{float:right;padding-right:10px;}
.block_size .sizevalue_block .sizeoper{cursor:pointer;padding:3px 5px;}
.block_size .sizevalue_block .sizeoper:hover{background:#CCCCCC;color:#FF0000;}
.block_size .sizevalue_block .sizenum{width:30px;border:solid 1px #626262;height:15px;text-align:center;margin:0 5px;}
.block_size .sizevalue_block:after{content:".";font-size:0;line-height:0;height:0;display:block;clear:both;}
.block_cus{font-weight:bold;}
.block_cus .block_cus_li{margin-bottom:5px;}
.block_cus .cus_title,
.block_cus .cus_input{float:left;}
.block_cus .cus_title{width:70px;display:block;}
.block_cus .cus_input font{color:#f00;}
.block_cus .cus_input input{width:150px;}
.pro_block_tmptxt{line-height:18px;}
.pro_block_tmptxt .tmptxt_tt{color:#f00;}
.products_desc{width:auto;float:left;width:100%;}
.products_desc .products_desc_mid{padding:10px ;background:#efefef;}
.left_block .left_ti,
.products_desc .products_desc_txt,
.related_products_txt,
.nav_block,
.index_desc h3,
.index_products_left_list .index_products_list_ti,
.index_products_list .index_products_list_ti,
.products_pl .products_pl_txt{ background:#e2e2e2 none repeat scroll 0 0;color:#000;font-size:13px;font-weight:bold;height:29px;line-height:29px;padding-left:15px;text-transform:uppercase;}
.products_pl{clear:both;float:left;margin:10px 0;width:100%;}
.related_products_mid{  float:left;width:100%;}
.related_products{  clear:both;}
.products_pl .products_pl_mid{background:#efefef none repeat scroll 0 0;padding:10px;}
.products_pl .products_pl_mid textarea{width:100%;border:1px solid #e2e2e2;}
.products_pl .pl_btn{background:rgba(0, 0, 0, 0) url("pl_btn.jpg") repeat scroll 0 0;border:medium none;float:right;height:26px;margin-top:12px;width:77px;}
.categories_block .categories_block_title{border:dashed 1px #000;border-left:none; border-right:none;padding:10px 0;text-align:center;margin:10px 0;font-weight:bold;color:#d71f1f;font-size:14px;}
.categories_block .er{background:#fff none repeat scroll 0 0;height:20px;}
.categories_block .br{background:#efefef none repeat scroll 0 0;height:20px;}
.categories_block li{float:left;height:20px;line-height:20px;overflow:hidden;width:25%;}
.right_mid select{  border:1px solid #e2e2e2;font-family:arial;font-size:12px;}
.categories_block a{color:#555;display:block;font-size:11px;	    padding-left:5%;font-weight:normal;	height:20px;	line-height:20px;	overflow:hidden;text-decoration:none;}
.categories_block a:hover{color:#fff;background:#60804E;}
.product_price{display:block;margin:0 auto 5px;width:85%;}
.nav_ul_leve_1 .all_catle li{width:138px;}
.nav_li_leve_1 .nav_ul_leve_2 .nav_ul_leve_3{background:none repeat scroll 0 0 #e2e2e2;display:none !important;width:420px;}
.banners_right img:hover,
.content_left a img:hover,
.banners_left a img:hover{opacity:0.8;}
.por_info_block.block_price{  color:#000;font-size:15px;font-weight:bold;}
.por_info_block .block_price_old{text-decoration:line-through;}
.shopping_cart_bottoms form{float:left;}
.mage_url img{height:135px;margin:5px 8px 0 0;width:300px;}
.mage_url{float:right;}
.product_name{clear:both;display:block;line-height:15px;margin:0 auto 5px;text-align:left;width:85%;}
.content_left .mid_box{clear:both;}
.header_top{background:#313131 none repeat scroll 0 0;height:30px;line-height:30px; min-width: 1050pox;position: relative;}
.header_block_span_1{color:#fff;height:30px;left:5px;line-height:30px;position:absolute;text-transform:uppercase;}
.quorheader{color:#fff;left:221px;position:absolute;top:39px;}
.quorheader a{color:#f00;text-decoration:none;}
.quorheader a:hover{text-decoration:underline;}
.quorheader {color:#000;left:274px;position:absolute;top:0;}
.header_block_span_1 > a {color:#fff;}
.header_block_span_1 > a:hover {color:#999;}
.quorheader .quorder {background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #ccc;color:#ccc;font-family:arial;font-size:12px;height:18px;line-height:18px;padding-left:4px;width:95px;}
.quorheader .order_btn {background:rgba(0, 0, 0, 0) url("paymentBtn.gif") repeat scroll 0 0;border:medium none;color:#fff;cursor:pointer;float:right;height:22px;margin-top:4px;width:65px;}
#tgcheckOs > form {color: #fff; width:526px;}
#cart_num {color: #f00;font-weight: bold;}
ul ul .new_product{ display:none;}